# quit - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# quit

## Syntax

    QUIT [<message>]

## Parameters

The message to advertise.

## Description

Terminates the application and advertises the given message on all the networks you are connected to.

## Examples

    /QUIT
    /QUIT <@cartman> Screw you guys, I'm going home!

## See also

DISCONNECT